<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__bsp__pins" kind="group">
    <compoundname>group_bsp_pins</compoundname>
    <title>Pin Mappings</title>
    <innergroup refid="group__group__bsp__pins__led">LED Pins</innergroup>
    <innergroup refid="group__group__bsp__pins__btn">Button Pins</innergroup>
    <innergroup refid="group__group__bsp__pins__comm">Communication Pins</innergroup>
    <innergroup refid="group__group__bsp__pins__arduino">Arduino Header Pins</innergroup>
    <innergroup refid="group__group__bsp__pins__j6">J6 Header Pins</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>